Jump to content
Pab01

INcraft, le serveur Minecraft de NXi !

Recommended Posts

Je pense qu'on en encore largement le temps pour ça. Et même le jour ou la super API sortira, il faudra encore attendre que des gens adaptent des mods dessus.

Peut-être aurais-je un peu de courage pour pondre le (les ? oula,non) plugin qu'il faut pour le serveur incraft. Mais 'faudra l'API avant. J'avoue que le codage/maintenance de plugin dans bukkit à l'heure actuel me rebute un peu.

Link to post
Share on other sites

la pyramide est finie, du moins son exterieur, reste l'intérieur a amenager, propositions bienvenues

Tout dépend de ce que tu veux 'voir'. Veux-tu conserver l'aspect intérieur et donc laisser la pyramide vide (mais avec une surface retravaillé pour plus d’homogénéité) ? Ou es-tu ouvert à la possibilité qu'elle soit remplie de pièces, passages secrets et pièges mortels à la manière des ancestraux tombeaux pharaoniques ? (avec possiblement un coffre de récompense au bout de ce parcours du combattant).

Cela serait un petit défi redstonesque :-)

Comme je l'ai dit, c'est un projet tiré d'une de mes idées, mais à laquelle beaucoup de monde a participé, il faudrait donc débattre de son avenir

Link to post
Share on other sites

D'ailleurs, ayant un peu lâché l'actualité bukkit, je suis un peu largué.

Ok pour le support de la 1.2. Qu'en sera-t-il des prochaines versions ? Faudra-t-il prévoir une migration vers un suppa-serveur mojang/bukkit avec API ? (si il pouvait être disponible dés la sortie d'une nouvelle release, ça serait le top ... parce que le délai d'un mois, c'est assez lassant - pour rejoindre Aleks, même si pour le coup, c'est la team bukkit qui n'assure pas).

Pas besoin de migrer. En toute logique bukkit va être complètement intégré à minecraft (version serveur). En fait bukkit disparait, donc aux prochaines release de minecraft il faudra uniquement attendre la mise à jour des mods.

Ce qui est long actuellement, c'est qu'a chaque release de minecraft, il faut attendre une release de bukkit, puis la release des mods (les moddeur attendent que bukkit soient mis à jour avant de s'y attaquer généralement). Le plus long étant la maj de bukkit, vu que cette étape va disparaitre, ca devrait être beaucoup plus rapide. Mais de toute façon il risque fort d'y avoir une transition pas forcément simple jusqu'a minecraft 1.4 voire 1.5, ensuite une fois que tous les outils pour les mod seront en place ca ira encore plus vite.

Link to post
Share on other sites

Minecraft ayant été mis à jour récemment et le serveur pas encore si tu as effectué la mise à jour tu ne peux pas te connecter.

ha ben ouais j'ai mis à jour minecraft justement hier soir en le relançant.

Merdum :-/

J'aurais bien fait un petit tour sur votre serveur voir y participer de temps en temps !!!

Link to post
Share on other sites

J'avais justement fait l'erreur de faire la mise à jour de minecraft, du coup je ne pouvais plus accéder au serveur.

Je te conseille d'utiliser http://www.minecraftforum.net/topic/800346-tool-mcnostalgia-210-now-works-with-123-fixed-downgrading-to-10/

Ca permet de retourner sur une version ultérieur du jeu, même les premières versions ^^

(le serveur est en 1.1 si je ne me trompe pas)

Link to post
Share on other sites
Je viens de tenter de me connecter au serveur en tant que visiteur, mais je suis sans arret rejeté : "took too long to log in".
Minecraft ayant été mis à jour récemment et le serveur pas encore si tu as effectué la mise à jour tu ne peux pas te connecter.

Si on essaye de ce connecter à un serveur ayant une autre version ça fait "Outdated server" ou "Outdated client" selon le cas.

Link to post
Share on other sites

la pyramide est finie extérieurement, mais pas à l'interieur

Ma mine, qui est loin, très loin d'etre finie

Le parc d'attraction, je crois, qui ne dispose de mon dernier souvenir que d'un puissance IV terminé

le reste du monde : inexploré

Link to post
Share on other sites

Pour le parc, il y a deux morpions en plus, et un twister un peu lethal si je me souviens bien.

Le monde a explorer ... bah, il manque "juste" l'update en 1.2 :)

La pyramide : Pourquoi ne pas lancer un sondage ?

Link to post
Share on other sites

Petit point sur le passage en 1.2 :

Bukkit est près et même en 1.2.3 si je ne m'abuse.

Essentials est compatible.

WorldEdit est toujours unstable pour la 1.2.x (idem pour WorldGuard).

Dynmap est compatible.

Dynmap-WorldGuard est en attente de WorldGuard.

Mon PC est toujours sans pilote supportant OpenGL (comment ça vous vous en foutez ?).

Voilà voilà :)

Link to post
Share on other sites

Je développe un client BitTorrent pour WinRT :)

Et comme j'ai monté mes 2 disques durs dans un Storage Pool, je ne peux plus faire marche arrière !

Et puis, seul Minecraft me pose problème, tous les autres jeux tournent mieux que sous 7 !

Link to post
Share on other sites

tu as qu'à installer une vm avec windows 7 alors :')

Euh, si l'hôte ne supporte pas, comment la VM (qui d'ailleurs utilise OpenGL dans le cas de VirtualBox) pourrait le faire ?

Ca ne bridge pas niveau driver ?

C'est lent, mais il m'a semblé que c'était possible.

Ok, 'faut la bonne image qui va bien et qui coute bien cher pour un vmware player qui coute un bras avec des vmtools qui coute la tête.

Et une autre machine (physique) ? Ca n'a besoin de rien MC, même si c'est en Java (mince, nous ne sommes pas vendredi ...).

Link to post
Share on other sites

Petit point sur le passage en 1.2 :

Bukkit est près et même en 1.2.3 si je ne m'abuse.

Essentials est compatible.

WorldEdit est toujours unstable pour la 1.2.x (idem pour WorldGuard).

Dynmap est compatible.

Dynmap-WorldGuard est en attente de WorldGuard.

Mon PC est toujours sans pilote supportant OpenGL (comment ça vous vous en foutez ?).

Voilà voilà :)

Juste à temps pour la 1.2.4 qui devrait sortir jeudi :ouioui:

On a pas finit d'en chier :transpi:

Link to post
Share on other sites

Ca ne bridge pas niveau driver ?

C'est lent, mais il m'a semblé que c'était possible.

Ok, 'faut la bonne image qui va bien et qui coute bien cher pour un vmware player qui coute un bras avec des vmtools qui coute la tête.

Vmplayer est gratuit et les tools aussi. Meme le server Esxi Hypervisor est gratos (faut un compte vmware par contre pour tous ça mais il est gratuit aussi). Par contre tous les autres truc interessant sont payant (Vcenter, vmotion, storage vmotion,drs etc ...) sont payant et la faut vendre ses enfants pour se les payer.

Mais surtout c'est workstation (qui est payant et très cher) que l'on peut comparer a VM player qui est destiné à faire tourner des VM sur un Windows. Il est largement mieux que VMplayer notamment niveau acceleration graphique.

Pour le coup autant installer VirtualBox plutot que VMplayer amha.

Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now


×
×
  • Create New...